@tailwind base;
@tailwind components;
@tailwind utilities;

@layer components {
  .custom-btn {
    @apply bg-[#f8f9fa] p-3 rounded-md ring-gray-200 text-sm text-gray-800 hover:ring-1 hover:shadow-md focus:outline-none active:ring-gray-300;
  }

  .custom-link {
    @apply hover:underline cursor-pointer;
  }
}
